/*
Fresh Store Builder

@documentation  http://freshstorebuilder.com/go/template-documentation
@help           http://helpdesk.freshstorebuilder.com
@package        Fresh Store Builder
@author         Fresh Development
@template		Flexi Store
@title 			Style.css
@description	Main stylesheet containing standardised CSS elements

-------- IMPORTANT! PLEASE READ --------
Editing this file is not recommended and will cause problems
with upgrading. Please visit the documentation link above to
find out how to use the Fresh Store Builder template system.
*/
@font-face { font-family: 'UbuntuBold'; src: url("../fonts/Ubuntu-B-webfont.eot"); src: url("../fonts/Ubuntu-B-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Ubuntu-B-webfont.woff") format("woff"), url("../fonts/Ubuntu-B-webfont.ttf") format("truetype"), url("../fonts/Ubuntu-B-webfont.svg#UbuntuBold") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'icomoon'; src: url("../fonts/icomoon.eot"); src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.svg#icomoon") format("svg"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"); font-weight: normal; font-style: normal; }

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before { font-family: 'icomoon'; content: attr(data-icon); speak: none; font-weight: normal; -webkit-font-smoothing: antialiased; }

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before { font-family: 'icomoon'; font-style: normal; speak: none; font-weight: normal; -webkit-font-smoothing: antialiased; }

.icon-home:before { content: "\e00c"; font-size: 140%; color: #313131; vertical-align: baseline; text-shadow: 0 1px 0 white; padding-left: 10px; }

.icon-home.selected:before { color: #ff751a; padding-top: 5px; padding-bottom: 10px; }

@-moz-document url-prefix() { .icon-home.selected:before { padding-bottom: 9px; } }

.ie9 .icon-home.selected:before { padding-bottom: 8px; }

/* @group Common Elements */
body { background: white; font-size: 14px; line-height: 18px; font-family: 'Arial', sans-serif; color: #333; }

h1, h2, h3, h4, h5, h6 { color: #111111; font-size: 100%; }

p { margin-bottom: 18px; color: #333; }

a { color: #499510; text-decoration: none; }

a:hover { color: #FF9900; text-decoration: none; }

.content-box { background: white; margin-bottom: 25px; height: 100%; overflow: visible; float: left; width: 726px; }

.content-box-header { -webkit-border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; border: 1px solid #e1e4e5; }

.content-box-title { padding: 10px 20px; border-bottom: none; background: url("../images/noise.png") repeat white; font-size: 18px; }

.content-box-title a { text-decoration: none; color: #111; font-size: 18px; }

.content-box-contents { border-bottom: 1px solid #e1e4e5; border-left: 1px solid #e1e4e5; border-right: 1px solid #e1e4e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }

.content-body { padding: 20px; }

.header-message-success, .header-message-error, .header-message-information { background-position: 20px 22px; background-repeat: no-repeat; font-weight: bold; margin: 0 0 20px; padding: 20px; text-align: center; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border; margin-bottom: 25px; }

.header-message-information { background: #ffffe9; border: 1px solid #ffffb6; }

.header-message-error { background: #ffe9e9; border: 1px solid #ffc7c7; }

.header-message-success { background: #e9ffec; border: 1px solid #b6ffc0; }

iframe { margin: 0; }

textarea { overflow: auto; }

/* @end */
/* @group Main Layout & Common Styles */
.container { width: 940px; padding: 0 10px; margin: 0 auto; height: 100%; }

.content-sidebar { float: left; width: 192px; height: 100%; margin-top: 15px; }

.content-main { float: right; width: 728px; height: 100%; margin-top: 15px; }

header { width: 100%; height: auto; float: left; position: relative; background: url(../images/noise2.png) repeat #f4f4f4; }

#header .container { position: relative; }

#header-main { float: left; text-align: left; width: 600px; }

#header-main p { margin-bottom: 0; }

#header-main .logo-image { padding: 10px 0 0 0; }

#header-main .logo-text { font-size: 32px; margin-top: 40px; margin-bottom: 40px; color: #111111; font-weight: normal; padding-left: 13px; }

#header-main a { font-family: 'UbuntuBold', sans-serif; color: #111; text-decoration: none; display: block; }

#header-small { text-align: right; float: right; width: 325px; position: relative; bottom: 0; right: 0; }

#header-small p { color: #333; float: right; margin-right: 20px; text-shadow: 0 -1px 0 white; }

#header-navigation { width: 100%; background: url(../images/noise2.png) repeat #e1e1e1; }

#header-navigation-list { width: 940px; margin: 0 auto; }

.header-navigation-list-item { display: inline-block; zoom: 1; *display: inline; }

.header-navigation-list-item a { color: #111; font-size: 16px; display: inline-block; zoom: 1; *display: inline; font-family: 'UbuntuBold', Arial, Helvetica, sans-serif; padding: 8px 10px 8px 5px; text-transform: uppercase; text-decoration: none; text-shadow: 0 1px 0 white; }

.header-navigation-list-item a:hover { background: url(../images/noise2.png) repeat #d4d4d4; color: #111; }

.header-navigation-list-item a.selected, #header-navigation .selected a { color: #ff751a; }

#header-basket { margin-top: 20px; margin-right: 10px; }

#header-breadcrumb { width: 660px; float: left; }

#subheader { width: 596px; float: left; height: auto; margin-top: 10px; padding-left: 5px; }

.header-breadcrumb-line-item { width: auto; display: block; float: left; padding: 5px 5px 5px 5px; background: transparent; color: #333333; text-decoration: none; font-size: 12px; line-height: 14px; }

.header-breadcrumb-line-item:hover { color: #ff9900; cursor: hand; }

.header-breadcrumb-line-item:after { content: " \00BB "; }

.header-breadcrumb-line-item:first-child { padding: 5px 5px 5px 5px; }

.header-breadcrumb-line-item:last-child { background: transparent; }

.header-breadcrumb-line-item:last-child:after { content: ""; }

#searchformsmall-keywords { float: right; width: 191px; padding-left: 40px; border: 1px solid #e1e4e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border; height: 25px; background: #f0f0f0 url(../images/search-bg.png) no-repeat 0 -14px; color: #333; margin-top: 5px; margin-bottom: 15px; margin-right: 10px; }

#searchformsmall-keywords:focus { background: white url(../images/search-bg.png) no-repeat 0 -64px; outline: none; }

#searchformsmall-submit { display: none; }

#searchformsmall-keywords::-webkit-input-placeholder { color: #999; font-style: italic; }

#searchformsmall-keywords:-moz-placeholder { color: #999; font-style: italic; }

#searchformsmall-keywords::-moz-placeholder { color: #999; font-style: italic; }

#searchformsmall-keywords:-ms-input-placeholder { color: #999; font-style: italic; }

#footer { width: 100%; float: left; padding: 25px 0; border-top: 1px solid #e1e4e5; margin-top: 20px; }

#footer-right { float: right; width: 345px; }

#footer-left { float: left; }

#footer-securepayments { width: 285px; height: 100%; text-align: right; float: right; }

#footer-securepayments img { width: 105px; float: left; }

#footer-securepayments h5, #footer-securepayments p { width: 160px; float: left; margin-left: 20px; }

#footer-securepayments h5 { margin-top: 10px; }

#footer-securepayments p { font-size: 11px; }

#footer-securepayments p a { color: #3c3c3c; }

#footer-copyright { width: 345px; height: 35px; text-align: right; font-size: 11px; color: #3c3c3c; margin-top: 0px; }

#footer-copyright strong { color: #3c3c3c; font-weight: 700; }

#footer-copyright strong a { color: #3c3c3c; text-decoration: underline; }

#footer-sitelinks { width: 585px; margin-right: 10px; min-height: 100px; height: auto !important; height: 100px; }

#footer-sitelinks ul { margin: 0; padding: 0; width: 130px; margin-right: 20px; float: left; }

#footer-sitelinks ul:last-child { margin-right: 0; }

#footer-sitelinks ul li a, #footer-sitelinks ul li { font-size: 11px; color: #3c3c3c; text-decoration: none; margin-bottom: 8px; }

#footer-sitelinks ul li a:hover, #footer-securepayments p a:hover, #footer-copyright strong a:hover { color: #ff9900; }

#footer-sitelinks ul li:first-child a { font-weight: normal; color: #3c3c3c; }

/* @end */
/* @group Sidebar */
.sidebar-box { background: url(../images/noise.png) repeat white; margin-bottom: 25px; float: left; height: 100%; width: 190px; }

.sidebar-box-header { padding: 10px; border: 1px solid #e1e4e5; border-bottom: 0px; -webkit-border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; background: url("../images/noise.png") repeat scroll 0 0 white; }

.sidebar-box-header h4 { font-size: 16px; text-shadow: 0 -1px 0 white; }

.sidebar-box-contents { border-bottom: 1px solid #e1e4e5; border-left: 1px solid #e1e4e5; border-right: 1px solid #e1e4e5; border-top: 1px solid #e1e4e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; overflow: hidden; padding-left: 5px; }

.sidebar-box-contents li { padding: 10px 5px; border-bottom: 1px solid #e1e4e5; border-top: 1px solid #fff; position: relative; }

.sidebar-box-contents li:last-child { border-bottom: none; }

.sidebar-box-contents li a { color: #333; text-decoration: none; text-shadow: 0 -1px 0 white; display: block; width: 85%; }

.sidebar-box-contents li span { text-align: right; background: url("../images/noise.png") repeat scroll 0 0 white; border: 1px solid #D1D4D5; border-radius: 2px; box-shadow: 0 1px 1px #E1E4E5 inset; color: #999999; font-weight: 400; font-size: 12px; padding: 2px; position: absolute; right: 5px; top: 7px; text-shadow: 0 1px 0 #d1d4d5, 0 -1px 0 white; }

.sidebar-box-contents li a:hover { color: #ff9900; cursor: hand; }

.sidebar-image { margin: 25px 0; text-align: center; }

.sidebar-box-html .sidebar-box-contents { padding: 5px; }

.sidebar-category-level-1 { background: url("../images/bullet.png") no-repeat -5px 50% transparent; margin-left: 5px; }

.sidebar-category-level-2 { background: url("../images/bullet.png") no-repeat -9px 50% transparent; margin-left: 15px; }

.sidebar-category-level-3 { background: url("../images/bullet.png") no-repeat -9px 50% transparent; margin-left: 25px; }

.sidebar-category-level-1 a { padding-left: 10px; }

.sidebar-category-level-2 a { padding-left: 10px; }

.sidebar-category-level-3 a { padding-left: 10px; }

.sidebar-box-contents .selected a { color: #ff9900; font-weight: bold; }

span.nocount { display: none; }

.sidebar-box-contents .nocount a { width: 100%; }

.sidebar-filter-option { margin: 10px; color: #333; }

.sidebar-filter-option label { line-height: 1.7em; vertical-align: middle; }

.sidebar-filter-option-checkbox { line-height: 1.7em; }

.sidebar-filter-option-checkbox input[type="checkbox"] { vertical-align: middle; }

.sidebar-filter-option select { width: 100%; color: #333; }

.sidebar-filter-buttons { float: left; padding: 0 20px 10px; }

.sidebar-filter-button-submit { margin-right: 5px; }

.sidebar-newsletter-form { margin-left: 0 !important; }

.sidebar-newsletter-form input.text { width: 172px !important; padding-left: 0px !important; margin-left: 0px !important; }

.sidebar-newsletter-form-email { padding-top: 10px !important; margin-bottom: 10px; }

.sidebar-newsletter-form-submit { text-align: center !important; margin-bottom: 10px; }

.sidebar-newsletter-form-submit input { margin-left: 0 !important; }

#sidebar-box-amazonlogo { background: #fff; margin-bottom: 0; }

/* @end */
/* @group Homepage */
#homepage-bestsellers-viewall { float: left; padding: 20px 0; margin: 0 20px; border-top: 1px solid #efefee; width: 686px; }

#homepage-bestsellers-viewall a { text-align: right; font-size: 12px; color: #999; text-decoration: none; float: right; }

#homepage-bestsellers-viewall a:hover { color: #666; }

#homepage-bestsellers-viewall a:after { content: ' »'; }

#homepage-specialoffers-viewall { float: left; padding: 20px 0; margin: 0 20px; border-top: 1px solid #efefee; width: 686px; }

#homepage-specialoffers-viewall a { text-align: right; font-size: 12px; color: #999; text-decoration: none; float: right; }

#homepage-specialoffers-viewall a:hover { color: #666; }

#homepage-specialoffers-viewall a:after { content: ' »'; }

#home-manufacturers { height: auto; text-align: center; }

#home-manufacturers img { vertical-align: middle; padding: 5px; }

#home-manufacturers a { text-decoration: none; }

/* @group Banners */
.homepage-cta { height: auto; width: 312px; float: left; border: 1px solid #ff6600; background: #ff9900; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; margin: 0 0 25px; padding: 20px; }

#homepage-cta-one { margin-right: 20px; }

.homepage-cta-image2 { margin-left: 5px; }

#homepage-cta-one .cta-title, #homepage-cta-two .cta-title { font-size: 42px; font-weight: 700; color: #fff; text-shadow: 0 -1px 0 #9c502e; margin-bottom: 25px; float: left; line-height: 42px; }

#homepage-cta-one .cta-text, #homepage-cta-two .cta-text, #homepage-cta-one .cta-text p, #homepage-cta-two .cta-text p { font-size: 16px; line-height: 20px; color: #fff; text-shadow: 0 -1px 0 #9c502e; float: left; }

.homepage-cta-inner-wrapper { height: 210px; overflow: hidden; }

.homepage-cta-image { padding: 0; width: auto !important; border: none; background: none; }

.homepage-cta-image a { display: block; }

.homepage-cta-image img { vertical-align: bottom; }

#hompage-cta-one .homepage-cta-image, #homepage-cta-two .homepage-cta-image { background-color: transparent !important; }

#homepage-cta-large { height: auto; width: 684px; margin: 0 0 25px; overflow: auto; }

.homepage-cta-large-html { border: 1px solid #ff6600; background: #ff9900; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 20px; }

#homepage-cta-large .cta-large-title { font-size: 42px; font-weight: 700; color: #fff; text-shadow: 0 -1px 0 #9c502e; margin-bottom: 25px; float: left; line-height: 42px; }

#homepage-cta-large .cta-large-text, #homepage-cta-large .cta-large-text p { font-size: 16px; line-height: 20px; color: #fff; text-shadow: 0 -1px 0 #9c502e; float: left; }

.homepage-cta-large-image { padding: 0; width: auto !important; border: none; background: none; }

.homepage-cta-large-image a { display: block; }

.homepage-cta-large-image img { vertical-align: bottom; }

#hompage-cta-large .homepage-cta-large-image { background-color: transparent !important; }

/* @end group Banners */
/* @group Product Slider */
#productslider { border: 2px solid #ddd; background-color: #F4F4F4; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border; }

#slider { width: 700px; height: 350px; overflow-y: auto; overflow-x: hidden; }

#slider-box, .slider-box-contents { overflow: auto; margin-bottom: 0; }

.slider-box-contents { height: 339px; }

.slider-box-title { margin-bottom: 0; }

.slider-product-image { float: right; margin-right: 5px; margin-left: 15px; margin-top: 15px; height: 320px; line-height: 320px; width: 320px; border: 1px solid #ddd; background: #fff; text-align: center; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border; }

.slider-product-title { padding-top: 5px; }

.slider-product-title { font-size: 24px; font-weight: bold; line-height: 1.25em; margin-top: 50px; margin-bottom: 15px; display: block; margin-left: 5px; color: #111; text-shadow: 0 1px 0 white; }

.slider-product-name { color: #111; text-shadow: 0 1px 0 white; }

.slider-product-title a:hover { text-decoration: none; }

.slider-price-details { position: absolute; bottom: 125px; }

.slider-price-details .slider-price { display: inline-block; zoom: 1; *display: inline; font-size: 38px; margin-left: 5px; margin-top: 20px; text-align: left; }

.slider-price-current { color: #ff9900; text-shadow: 0 -1px 0 #9c502e; font-weight: bold; }

.slider-price-original { color: #ccc; text-shadow: 0 -1px 0 #888888; text-decoration: line-through; font-weight: normal; }

.slider-price-notreduced { color: #ff9900; text-shadow: 0 -1px 0 #9c502e; font-weight: bold; }

.slider-product-image img { vertical-align: middle; }

.slider-product-description { margin-left: 20px; line-height: 1.25em; margin-top: 10px; }

.slider-product-buttons { font-size: 140%; margin-left: 5px; position: absolute; bottom: 65px; }

.slider-product-buttons .button { padding: 8px; }

.slider-product-buttons .slider-button-left { margin-right: 15px; }

#slider-nav { margin-top: 5px; margin-bottom: 25px; overflow: auto; position: relative; width: 726px; }

.nav-hidden { display: none; }

.slider-nav-hidden-spacing { margin-top: 5px; margin-bottom: 25px; }

#slider-nav .anythingControls { text-align: center; position: absolute; left: 50%; }

/* control list */
#slider-nav .anythingControls ul { float: left; margin: 0; padding: 0; z-index: 100; }

#slider-nav .anythingControls ul span, #slider-nav .arrow span { display: none; }

/* control tabs */
#slider-nav .anythingControls ul li { display: block; float: left; }

/* control links */
#slider-nav .anythingControls ul a { display: block; background: transparent url("../images/slidercontrols.png") no-repeat left -84px; /* default tab, active/inactive slider */ text-decoration: none; width: 11px; height: 11px; margin: 0; padding: 0; outline: 0; }

/* control nav window (navigationSize = true) */
#slider-nav .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

#slider-nav .anythingControls ul a.hover, #slider-nav .anythingControls ul a:hover { background-position: -22px -84px; }

#slider-nav .anythingControls ul a.cur { background-position: -11px -84px; }

#slider-nav .anythingControls ul a.cur:hover { background-position: -11px -84px; }

#slider-nav .arrow a { display: block; background: transparent url("../images/slidercontrols.png") no-repeat; height: 30px; width: 22px; text-align: center; text-decoration: none; outline: 0; margin: -15px 0 0; /* set to 1/2 height */ opacity: 0.50; filter: alpha(opacity=50); }

#slider-nav .arrow a:hover { opacity: 0.80; filter: alpha(opacity=80); }

#slider-nav .back a { background-position: left top; float: left; margin-left: 15px; }

#slider-nav .forward a { background-position: right top; float: right; margin-right: 15px; }

#slider-nav .back a:hover, #slider-nav .back a.hover { background-position: left -43px; }

#slider-nav .forward a:hover, #slider-nav .forward a.hover { background-position: right -43px; }

/* @end group Product Slider */
/* @end */
/* @group Categories & Product Listings */
/* @group Category Listings */
#categorysubcategories-text-main { clear: left; }

#categoryproducts-text-main { clear: left; }

#category-description { padding: 0 20px; margin: 25px 0 0; float: left; width: 100%; }

#category-descriptionbottom { float: left; margin: 0 20px; width: 686px; }

.category-image { width: 30%; float: right; text-align: center; padding-top: 5px; }

.categorylisting-box { width: 323px; padding: 20px 19px; float: left; position: relative; height: 100px; }

.categorylisting-imagebox { width: 115px; line-height: 115px; float: left; background: white; border: 1px solid #e1e4e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; margin-right: 20px; text-align: center; }

.categorylisting-infobox { float: left; width: 185px; }

.categorylisting-image { vertical-align: middle; }

.categorylisting-title { width: 203px; float: left; }

.categorylisting-title a { font-size: 14px; line-height: 18px; color: #333; font-weight: bold; text-decoration: none; }

.categorylisting-title a:hover { color: #111; }

.categorylisting-productcount { width: 203px; float: left; margin-top: 10px; margin-bottom: 10px; color: #333; }

.categorylisting-nocategories { margin: 0 20px 20px 20px; }

/* @end */
#taglisting-notags { margin: 0 20px 20px 20px; }

/* @end */
/* @group Product Listings */
.productlisting-box { width: 340px; padding: 20px 10px; float: left; position: relative; }

.productlisting-box p { float: left; margin: 0 20px; width: 686px; }

.productlisting-image { width: 98px; text-align: center; background: white; border: 1px solid #e1e4e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border; margin-right: 20px; float: left; line-height: 0; vertical-align: middle; min-height: 90px; height: auto !important; height: 90px; }

.productlisting-title { width: 203px; float: left; }

.productlisting-title a { font-size: 14px; line-height: 18px; color: #333; font-weight: bold; text-decoration: none; }

.productlisting-title a:hover { color: #111; }

.productlisting-buttons { width: 220px; float: left; margin-top: 15px; margin-bottom: 10px; }

.productlisting-price { font-size: 22px; color: #ff9900; font-weight: 700; text-shadow: 0 -1px 0 #9c502e; margin-top: 15px; float: left; }

.productlisting-price-original, .bundle-product-price-original { color: #ccc; text-shadow: 0 -1px 0 #888888; margin-right: 10px; }

.productlisting-notreduced { margin-right: 5px; }

.productlisting-availability { display: none; }

.pagination-options { border-bottom: 1px solid #EFEFEE; color: #999999; float: left; font-size: 12px; padding: 10px 20px; width: 686px; }

.pagination-options label { margin-right: 5px; font-size: 110%; }

.pagination-options select { margin-right: 10px; color: #666; font-size: 110%; padding: 1px; }

.pagination-options a { color: #666; text-decoration: none; }

.pagination-options a:hover { color: #ff9900; text-decoration: underline; }

.pagination-options-sortby { float: left; }

.pagination-options-perpage { float: left; }

.pagination-options-pageoptions { float: right; }

.pagination-options-pageoptions-prev { margin-right: 10px; }

.pagination-previousnext-pages { display: none; }

.pagination-previousnext { margin: 0; padding: 10px 20px; border-top: 1px solid #EFEFEE; }

.pagination-previousnext p { width: 200px; float: left; margin: none; text-align: left; color: #999; font-size: 12px; }

.pagination-previousnext-previous, .pagination-previousnext-next, .pagination-previousnext-info { width: 33%; float: left; min-height: 2px; height: auto !important; height: 2px; }

.pagination-previousnext-next { text-align: right; }

.pagination-previousnext-info { text-align: center; margin-top: 5px; }

.pagination-previousnext-padsges { display: none; }

#product-filter-options { border: 1px solid #e1e4e5; margin: 20px 20px 0; width: 666px; padding: 10px; float: left; border-radius: 2px; background: url("../images/noise.png") repeat scroll 0 0 white; color: #333; text-shadow: 0 -1px 0 white; font-size: 12px; }

#product-filter-options a { float: right; text-decoration: none; color: #111; }

#product-filter-options a:hover { text-decoration: underline; }

#product-filter-options .attribute-name, #product-filter-options .attribute-value { margin-right: 5px; float: left; font-weight: 700; }

#product-filter-options .attribute-value { font-weight: normal; }

#product-filter-options-title { font-size: 16px; font-weight: bold; float: left; margin-bottom: 10px; }

#product-filter-options-links { float: right; }

#product-filter-options-links img { vertical-align: -3px; margin-left: 10px; }

/* @end */
/* @group Bundle Product Listings */
.bundle-product { width: 330px; padding: 20px 10px; float: left; position: relative; }

.bundle-product-title { width: 315px; margin-bottom: 10px; }

.bundle-product a { font-size: 14px; line-height: 18px; color: #333; font-weight: bold; text-decoration: none; }

.bundle-product-price-current { font-size: 26px; color: #ff9900; font-weight: 700; text-shadow: 0 -1px 0 #9c502e; }

.bundle-product-price-original { color: #ccc; margin-right: 5px; font-size: 26px; font-weight: 700; text-shadow: 0 -1px 0 #888888; }

.bundle-product-notreduced { font-size: 26px; color: #ff9900; font-weight: 700; text-shadow: 0 -1px 0 #9c502e; }

.bundle-product-image { margin-top: 10px; }

/* @end group */
/* @end */
/* @end */
/* @group Product Info Page */
h1#product-title, h1#bundle-title { margin-bottom: 0; }

#product-image-box { width: 320px; padding: 10px; text-align: center; background: white; border: 1px solid #e1e4e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border; margin: 20px 10px 0 10px; float: left; line-height: 0; vertical-align: middle; min-height: 90px; height: auto !important; height: 90px; }

#product-image-thumbnails { margin-top: 10px; }

#product-image-thumbnails a { text-decoration: none; }

.product-image-enlarge { display: block; color: #999; font-size: 11px; margin-top: 10px; margin-bottom: 3px; }

#product-details-box .product-title { margin-bottom: 15px; margin-top: 10px; font-size: 20px; line-height: 26px; color: #111; font-weight: normal; }

#product-details-box { width: 321px; margin-bottom: 20px; float: right; margin-right: 20px; }

#product-price-box .product-price { font-size: 30px; color: #ff9900; font-weight: 700; text-shadow: 0 -1px 0 #9c502e; margin-top: 0; line-height: 30px; width: 323px; }

#product-price-box .product-price-original { color: #ccc; text-shadow: 0 -1px 0 #888888; margin-right: 5px; }

#product-price-box .product-availability { margin: 15px 0 18px; line-height: 29px; float: left; }

#product-price-box .product-amazonlink { margin: 15px 0 18px; line-height: 29px; }

#product-price-box .product-availability .product-stock { float: left; line-height: 15px; border: 1px solid #d1d4d5; border-radius: 2px; padding: 7px 10px 7px 8px; -webkit-box-shadow: inset 0 1px 1px #e1e4e5; -moz-box-shadow: inset 0 1px 1px #e1e4e5; box-shadow: inset 0 1px 1px #e1e4e5; color: #999; background: white url(../images/noise.png) repeat; font-weight: 400; font-size: 12px; text-shadow: 0 1px 0 #d1d4d5, 0 -1px 0 white; }

#product-price-box .product-availability .product-outofstock:before { color: #c53e3b; content: "✘"; font-weight: 700; margin-right: 5px; }

#product-price-box .product-availability .product-instock:before { color: #069758; content: "✔"; font-weight: 700; margin-right: 5px; }

#product-price-box .product-availability-detail { width: 323px; float: left; color: #999; border-top: 1px solid #e1e4e5; padding-top: 15px; margin-top: 15px; }

.product-details-box { margin: 10px; }

.product-option { float: right; width: 75%; }

#product-option-offer { margin-bottom: 10px; }

.productoptions-price-box { margin-bottom: 15px; }

.product-subtitle { font-size: 16px; border-bottom: 1px solid #E1E4E5; padding-bottom: 2px; margin-bottom: 10px; }

#product-review-box { padding-top: 15px; }

#product-review-box .button-product-reviews:after { content: ' »'; }

.product-description ul, .product-secondarydescription ul { list-style: disc outside none; margin-left: 16px; }

.product-description ol, .product-secondarydescription ol { margin-left: 22px; }

.product-features ul { list-style: disc outside none; margin-left: 14px; }

.product-features ol { margin-left: 19px; }

.product-features li, .product-attributes li, .product-description li, .product-secondarydescription li { padding-bottom: 5px; }

#product-relatedproducts-box .productlisting-box { padding: 20px 6px; }

#socialbuttons { float: left; margin-top: 0.6em; margin-bottom: 0; margin-left: 20px; text-align: right; }

#socialbuttons2 { float: right; margin-top: 0.6em; margin-bottom: 0; margin-right: 10px; text-align: right; width: 35%; }

.fb_iframe_widget iframe, .fb_iframe_widget { margin-right: 15px; }

.twitter-share-button { width: 90px !important; }

.pbtn { margin-left: 10px; margin-right: -8px; }

#product-lastupdated-date-link span { font-size: 95%; }

/* @end */
#page-title { font-size: 16px; margin-bottom: 18px; }

.page-text-main, .page-text-secondary, .page-text { color: #333; padding: 10px 20px; clear: both; }

.page-text-main p:last-child, .page-text-secondary p:last-child, .page-text p:last-child { margin-bottom: 0; }

.page-text-main ul, .page-text-secondary ul { list-style: disc outside none; margin-left: 25px; }

.page-text-main ol, .page-text-secondary ol { margin-left: 25px; }

.page-product.left { float: left; margin-right: 5px; }

.page-product.right { float: right; margin-left: 5px; }

.page-product-multiple { margin: 0 -20px; }

.sitemap-list { list-style: disc outside none; margin-left: 25px; }

/* @group Basket Page */
#basket-products { background: #ffffff; border: 1px solid #e1e4e5; margin: 0; width: 686px; float: left; color: #333; text-shadow: 0 -1px 0 white; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border; }

#basket-products thead { background: url("../images/noise.png") repeat scroll 0 0 white; border-bottom: 1px solid #e1e4e5; }

#basket-products tfoot { background: url("../images/noise.png") repeat scroll 0 0 white; }

#basket-products th, #basket-products td { padding: 10px; text-align: left; }

#basket-products tr { border-bottom: 1px solid #EFEFEE; margin: 0 20px; }

#basket-products tr a { text-decoration: none; }

#basket-products tr a:hover { text-decoration: underline; }

#basket-products tr .image { border: 1px solid #E1E4E5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border; float: left; line-height: 0; text-align: center; vertical-align: middle; width: 98px; }

#basket-delivery-information { float: left; margin: 20px 0 0; width: 450px; }

/* @end */
/* @group Filter Products Page */
.filteroptions-form { margin: 10px 20px; }

.filteroptions-filter-option { margin-bottom: 10px; }

.filteroptions-form select { width: 50%; float: right; }

.filteroptions-filter-option-checkbox { display: block; width: 33%; float: left; }

/* @end */
/* @group Sitemap Page */
.sitemap-box { padding: 10px 20px 0 20px; }

/* @end */
/* @group 404 Page */
/* @end */
/* @group All Products, Bestsellers & Special Offers Pages */
/* @end */
/* @group Contact, Newsletter & Custom Pages */
.contact-form { padding-left: 10px; }

.contact-page-subtitle { padding-left: 20px; }

.contact-form td { padding-bottom: 10px; }

.contact-form label { margin-right: 5px; }

h1#title-newsletter { margin-bottom: 0; }

.newsletter-title { margin-left: 20px; }

.newsletter-form { margin-left: 20px; }

/* @end */
#sitenotlive .content-box { width: 660px; background-color: transparent; }

#sitenotlive .content-box-title { border-bottom: none; }

#sitenotlive h1 { font-size: 32px; color: #111111; font-weight: bold; font-family: 'Ubuntu', sans-serif; background: transparent; }

#content-main-sitenotlive { float: left; width: 100%; }

#sitenotlive strong { color: #39b537; }

.fsb-logo { float: right; display: inline; margin: 0px; }

#checkout .content-main, #checkout .container { width: 100%; padding: 0; margin-top: 0; }

#checkout-header { background: url(../images/noise2.png) repeat #f4f4f4; }

.checkout-logos { width: 940px; margin: 0 auto; }

.checkout-store-logo { width: 600px; float: left; padding-top: 5px; }

.checkout-amazon-logo { float: right; line-height: 90px; }

.checkout-amazon-logo img { vertical-align: middle; }

.checkout-store-text { font-size: 32px; width: 600px; float: left; font-weight: bold; padding-top: 30px; font-family: 'Ubuntu', sans-serif; line-height: 32px; padding-bottom: 20px; }

.checkout-heading { text-align: center; margin-bottom: 30px; margin-top: 20px; }

.checkout-heading h2 { color: #6c6c6c; }

.checkout-info { font-size: 1.5em; line-height: 1.5em; width: 50%; margin: 0 auto; text-align: center; color: #2c2c2c; }

.checkout-info span { color: #0033FF; }

.checkout-info img { position: relative; top: 4px; padding-left: 5px; padding-right: 5px; }

.checkout-waiting { width: 70%; margin: 30px auto; text-align: center; font-size: 1.2em; }

#checkoutpage-text-main p { font-size: 1.25em; line-height: 22px; padding: 0 10px 10px 10px; width: 70%; margin: 0 auto; }

#checkoutpage-text-secondary p { font-size: 1.25em; line-height: 22px; padding: 10px 10px 0 10px; width: 70%; margin: 0 auto; }

#content-allmanufacturers #rss-icon, #content-alltags #rss-icon { display: none; }

/* @group Manufacturers */
#manufacturer-text-main { clear: left; }

.manufacturerlisting-box, .taglisting-box { width: 323px; padding: 20px 19px; float: left; position: relative; height: 100px; }

.manufacturerlisting-imagebox, .taglisting-imagebox { width: 115px; line-height: 115px; float: left; background: white; border: 1px solid #e1e4e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; margin-right: 20px; text-align: center; }

.manufacturerlisting-infobox, .taglisting-infobox { float: left; width: 185px; }

.manufacturerlisting-image, .taglisting-image { vertical-align: middle; }

.manufacturerlisting-title, .taglisting-title { width: 203px; float: left; }

.manufacturerlisting-title a, .taglisting-title a { font-size: 14px; line-height: 18px; color: #333; font-weight: bold; text-decoration: none; }

.manufacturerlisting-title a:hover, .taglisting-title a:hover { color: #111; }

.manufacturerlisting-productcount, .taglisting-productcount { width: 203px; float: left; margin-top: 10px; margin-bottom: 10px; color: #333; }

.manufacturer-image { float: right; padding: 10px; }

/* @end */
/* @group Buttons */
input[type="submit"]::-moz-focus-inner { padding-top: 1px; }

.button-header-basket, .button-header-checkout, .button-basket-checkout, .button-basket-keepshopping, .button-basket-remove, .button-categorylisting-viewall, .button-manufacturerlisting-viewall, .button-productlisting-view, .button-productlisting-add, .button-slider-view, .button-slider-add, .button-product-add, .button-pagelisting-previous, .button-pagelisting-next, .button-productlisting-previous, .button-productlisting-next, .button-manufacturerlisting-previous, .button-manufacturerlisting-next, .button-sidebar-filter-submit, .button-sidebar-filter-remove, .button-homepage-cta1, .button-homepage-cta2, .button-homepage-ctalarge, .button-product-reviews, .button-filteroptions-submit, .button-product-amazon, .button-productlisting-amazon, .button-slider-amazon, .button-productlisting, .button-productlisting-next, .button-productlisting-previous, .button-productlisting-page, .button-pagelisting, .button-pagelisting-next, .button-pagelisting-previous, .button-pagelisting-page, .button-taglisting, .button-taglisting-next, .button-taglisting-previous, .button-taglisting-page { width: auto; height: auto; line-height: 18px; padding: 5px 8px; margin-bottom: 1px; margin-top: 0px; text-align: center; float: left; font-weight: bold; text-decoration: none; border: 1px solid #ccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border; background: url(../images/button-trans.png) repeat-x 0 0; -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7), 0 0 3px rgba(255, 255, 255, 0.7); -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7), 0 0 3px rgba(255, 255, 255, 0.7); box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7), 0 0 3px rgba(255, 255, 255, 0.7); text-shadow: 0 -1px 0 #58616f; vertical-align: middle; }

.button-header-basket:hover, .button-header-checkout:hover, .button-basket-checkout:hover, .button-basket-keepshopping:hover, .button-basket-remove:hover, .button-categorylisting-viewall:hover, .button-manufacturerlisting-viewall:hover, .button-productlisting-view:hover, .button-productlisting-add:hover, .button-slider-view:hover, .button-slider-add:hover, .button-product-add:hover, .button-pagelisting-previous:hover, .button-pagelisting-next:hover, .button-productlisting-previous:hover, .button-productlisting-next:hover, .button-manufacturerlisting-previous:hover, .button-manufacturerlisting-next:hover, .button-sidebar-filter-submit:hover, .button-sidebar-filter-remove:hover, .button-homepage-cta1:hover, .button-homepage-cta2:hover, .button-homepage-ctalarge:hover, .button-product-reviews:hover, .button-filteroptions-submit:hover, .button-product-amazon:hover, .button-productlisting-amazon:hover, .button-slider-amazon:hover, .button-productlisting:hover, .button-productlisting-next:hover, .button-productlisting-previous:hover, .button-productlisting-page:hover, .button-pagelisting:hover, .button-pagelisting-next:hover, .button-pagelisting-previous:hover, .button-pagelisting-page:hover, .button-taglisting:hover, .button-taglisting-next:hover, .button-taglisting-previous:hover, .button-taglisting-page:hover { background: url(../images/button-trans2.png) repeat-x 0 0; text-decoration: none !important; }

.button-header-basket:active, .button-header-checkout:active, .button-basket-checkout:active, .button-basket-keepshopping:active, .button-basket-remove:active, .button-categorylisting-viewall:active, .button-manufacturerlisting-viewall:active, .button-productlisting-view:active, .button-productlisting-add:active, .button-slider-view:active, .button-slider-add:active, .button-product-add:active, .button-pagelisting-previous:active, .button-pagelisting-next:active, .button-productlisting-previous:active, .button-productlisting-next:active, .button-manufacturerlisting-previous:active, .button-manufacturerlisting-next:active, .button-sidebar-filter-submit:active, .button-sidebar-filter-remove:active, .button-homepage-cta1:active, .button-homepage-cta2:active, .button-product-reviews:active, .button-filteroptions-submit:active, .button-slider-amazon:active, .button-product-amazon:active, .button-productlisting-amazon:active { margin-top: 1px; margin-bottom: 0; }

.button-productlisting:active, .button-productlisting-next:active, .button-productlisting-previous:active, .button-productlisting-page:active, .button-pagelisting:active, .button-pagelisting-next:active, .button-pagelisting-previous:active, .button-pagelisting-page:active { background: url(../images/button-trans2.png) repeat-x 0 0; }

/* @group Individual Buttons */
.button-header-basket { background-color: #fc6600; border-color: #fc6600; color: white; padding: 8px 15px; float: right; margin-top: -9px; }

.button-header-basket:hover { background-color: #fc6600; color: white; }

.button-header-basket:active { margin-top: -8px; margin-bottom: 0; }

.button-header-checkout { background-color: #fc6600; border-color: #fc6600; color: white; padding: 8px 15px; float: right; margin-top: -9px; margin-right: 5px; }

.button-header-checkout:hover { background-color: #fc6600; color: white; }

.button-header-checkout:active { margin-top: -8px; margin-bottom: 0px; }

.button-basket-checkout { background-color: #fc6600; border-color: #fc6600; color: white; padding: 8px 15px; float: right; margin-top: 20px; margin-right: 0px; }

.button-basket-checkout:hover { background-color: #fc6600; color: white; }

.button-basket-checkout:active { margin-top: 21px; margin-right: 0px; }

#basket-checkout-link { float: right; text-align: right; }

#basket-keepshopping-link { float: left; }

.button-basket-keepshopping { background-color: gray; border-color: gray; color: white; padding: 8px 15px; float: right; margin-top: 20px; margin-right: 20px; }

.button-basket-keepshopping:hover { background-color: gray; color: white; }

.button-basket-keepshopping:active { margin-top: 21px; margin-right: 20px; }

.button-basket-remove { background-color: #a7b1b4; border-color: #a7b1b4; color: #990000; }

.button-basket-remove:hover { background-color: #a7b1b4; color: #990000; }

.button-categorylisting-viewall { background-color: gray; border-color: gray; color: white; }

.button-categorylisting-viewall:hover { background-color: gray; color: white; }

.button-manufacturerlisting-viewall { background-color: gray; border-color: gray; color: white; }

.button-manufacturerlisting-viewall:hover { background-color: gray; color: white; }

.button-productlisting-view { background-color: gray; border-color: gray; color: white; width: 60px; margin-right: 10px; }

.button-productlisting-view:hover { background-color: gray; color: white; }

.button-productlisting-add { background-color: #fc6600; border-color: #fc6600; color: white; margin-right: 0px; }

.button-productlisting-add:hover { background-color: #fc6600; color: white; }

.button-product-add { background-color: #fc6600; border-color: #fc6600; color: white; margin-left: 5px; }

.button-product-add:hover { background-color: #fc6600; color: white; }

.button-sidebar-filter-submit { background-color: gray; border-color: gray; color: white; margin-right: 5px; }

.button-sidebar-filter-submit:hover { background-color: gray; color: white; }

.button-sidebar-filter-remove { background-color: gray; border-color: gray; color: white; }

.button-sidebar-filter-remove:hover { background-color: gray; color: white; }

.button-filteroptions-submit { background-color: gray; border-color: gray; color: white; margin-bottom: 10px; }

.button-filteroptions-submit:hover { background-color: gray; color: white; }

.button-homepage-cta1 { background-color: gray; border-color: gray; color: white; padding: 8px 15px; }

.button-homepage-cta1:hover { background-color: gray; color: white; }

.button-homepage-cta2 { background-color: gray; border-color: gray; color: white; padding: 8px 15px; }

.button-homepage-cta2:hover { background-color: gray; color: white; }

.button-homepage-ctalarge { background-color: gray; border-color: gray; color: white; padding: 8px 15px; margin-top: 10px; float: right; }

.button-homepage-ctalarge:hover { background-color: gray; color: white; }

.button-slider-view { background-color: gray; border-color: gray; color: white; min-width: 60px; margin-right: 10px; }

.button-slider-view:hover { background-color: gray; color: white; }

.button-slider-add { background-color: #fc6600; border-color: #fc6600; color: white; margin-right: 0px; }

.button-slider-add:hover { background-color: #fc6600; color: white; }

.button-slider-amazon { background-color: #ffc43b; border-color: #ffc43b; color: black; text-shadow: 0 1px 0 #eee; margin-right: 5px; padding: 5px; }

.button-slider-amazon:hover { background-color: #ffc43b; color: black; }

.button-product-reviews { background-color: gray; border-color: gray; color: white; }

.button-product-reviews:hover { background-color: gray; color: white; }

.button-product-amazon { background-color: #ffc43b; border-color: #ffc43b; color: black; margin-bottom: 10px; margin-left: 5px; text-shadow: 0 1px 0 #eee; }

.button-product-amazon:hover { background-color: #ffc43b; color: black; }

.button-productlisting-amazon { background-color: #ffc43b; border-color: #ffc43b; color: black; text-shadow: 0 1px 0 #eee; margin-right: 5px; padding: 5px; }

.button-productlisting-amazon:hover { background-color: #ffc43b; color: black; }

/* end */
/* @group Pagination Buttons */
.button-productlisting-next { background-color: #fc6600; border-color: #fc6600; color: white; float: right; }

.button-productlisting-next:hover { background-color: #fc6600; color: white; }

.button-productlisting-previous { background-color: #fc6600; border-color: #fc6600; color: white; }

.button-productlisting-previous:hover { background-color: #fc6600; color: white; }

.button-pagelisting-next { background-color: #fc6600; border-color: #fc6600; color: white; float: right; }

.button-pagelisting-next:hover { background-color: #fc6600; color: white; }

.button-pagelisting-previous { background-color: #fc6600; border-color: #fc6600; color: white; }

.button-pagelisting-previous:hover { background-color: #fc6600; color: white; }

.button-manufacturerlisting-next { background-color: #fc6600; border-color: #fc6600; color: white; float: right; }

.button-manufacturerlisting-next:hover { background-color: #fc6600; color: white; }

.button-manufacturerlisting-previous { background-color: #fc6600; border-color: #fc6600; color: white; }

.button-manufacturerlisting-previous:hover { background-color: #fc6600; color: white; }

.button-taglisting-next { background-color: #fc6600; border-color: #fc6600; color: white; float: right; }

.button-taglisting-next:hover { background-color: #fc6600; color: white; }

.button-taglisting-previous { background-color: #fc6600; border-color: #fc6600; color: white; }

.button-taglisting-previous:hover { background-color: #fc6600; color: white; }

/* end */
/* @end */
